<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-16.4460</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.6920</MDI>
      <MDI key="STATISTICS_MEAN">9.9331</MDI>
      <MDI key="STATISTICS_STDDEV">7.9866</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">10091707</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.46265440</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
